@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&family=Roboto:ital@0;1&display=swap');
@import url("navigation.css");
/*
    font-family: 'Open Sans', sans-serif;

    font-family: 'Roboto', sans-serif;
*/
/* reset*/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
	margin: 0;
}

img {
	max-width: 100%;
	height: auto;
	border:0;
}
.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}
video {
	width: 90%;
	height: auto;
}
* {
  box-sizing: border-box;
}
html {
    height: 100%;
    /*
    background: linear-gradient(#000 50%, #663399);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    */
}
body {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 100%;
    height: 100%;
    background: linear-gradient(#000 50%, #000080);
    background-repeat: no-repeat;
    background-attachment: fixed;
}
h1, h2, h3, h4 {
	font-family: 'Open Sans', sans-serif;
	padding: 1%;
	color: #000080;
}
h1 {
    font-size: 200%;
}
h2 {
    font-size: 150%;
}
h3 {
    font-size: 113%;
}
h4 {
    font-size: 100%;
}
p {
    padding: 1%;
    line-height: 1.5;
}
a:link {
	color: #663399;
	text-decoration: none;
	
}
a:visited {
	color: #663399;
	text-decoration: none;
	
}
a:hover {
	color: #cc0000;
	text-decoration: none;
	
}
.container {
    width: 80%;
    margin: 1% auto;
    background: #fff;
}
header {
    background-color: #000;
    background: linear-gradient(90deg, #000 30%, #000080);
}
.logo {
    text-align: left;
}
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}
.specialties-column {
    display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
    padding: 2%;
    margin: 2%;
    align-items: center;
  justify-content: center;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}
.specialties-column-photo {
    display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
   margin: 2%;
    align-items: center;
  justify-content: center;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}
.home-portfolio-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
    padding: 2%;
}
.double-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 2;
}
.header-double-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 2;
    justify-content: center;
    align-items: center;
}
/** keep image from streching in flex column**/
.nostretch {
	align-self: center;
}
.site-title {
    color: #fff;
}
footer {
    background-color: #000;
    text-align: center;
    font-size: 88%;
    color: #fff;
    padding: 2%;
    margin: 1% 0;
  border-top: 4px solid #cc0000;
}
.contact-top {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.sb-button-center {
	padding: 2%;
}
a.btn {
	display: inline-block;
	color: #000;
	background-color: #888986;
	text-transform: uppercase;
    text-decoration: none;
	letter-spacing: 2px;
	padding: 4% 4%;
	border-radius: 5px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-width: 3px;
}
a.btn:hover {
		background-color: #990099;
		border-color: rgba(0,0,0,0.5);
}
	
a.btn:active {
		background-color: #CCC;
		border-color: rgba(0,0,0,0.9);
}

.goto-button {
  background-color: #cc0000; 
  border: 1px solid #262626;
  color: #fff;
  padding: 1% 2%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 100%;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 10px;
}
.goto-button a {
    color: #fff;
}
.goto-button a:visited {
    color: #fff;
}
.goto-button:hover {
    background-color: #990099;
    color: #fff;
}
.top-button {
  background-color: #cc0000; 
  border: 1px solid #262626;
  color: #fff;
  padding: 0.5%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 81%;
  margin: 0.5%;
  transition-duration: 0.4s;
  cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 10px;
}
.top-button a {
    color: #fff;
}
.top-button a:visited {
    color: #fff;
}
.top-button:hover {
    background-color: #990099;
    color: #fff;
}
.social-block {
	text-align:center;	
}
.social-icon {
	margin: 0 2%;
	display:inline-block;
}
.badges {
	padding: 2%;
}
.centerit {
    text-align: center;
    margin-left: auto;
    margin-right: auto
}

ul.specialties-list {
	list-style-type: none;
	text-indent: -18px;
	margin: 0 0 0 24px;
	padding: 0;
	display: inline-block; 
	text-align: left;
}
.specialties-list li {
	padding: 4% 0;
}
.specialties-list li::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f08d  ";
  color: #cc0000;
}
ul.services-list {
	list-style-type: none;
    text-indent: -18px;
	margin: 0 0 0 24px;
	padding: 0;
	display: inline-block; 
	text-align: left;
}
.services-list li {
	padding: 2% 0;
}
.services-list li::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f08d  ";
  color: #cc0000;
}
ul.standard-list {
	list-style-type: disc;
    list-style-position: inside;
	margin: 0;
	padding: 0;
}
.standard-list li {
	padding: 1% 2%;
}
.highlight {
    font-size: 138%;
    font-weight: 800;
    font-style: italic; 
    text-align: center;
}
/***** FadeIn Underline *****/
.line {
	border-bottom: 3px solid #cc0000;
	width: 80%;
	margin: auto;
}
.fade-in {
  animation: fadeIn ease 3s;
}
@keyframes fadeIn{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

/* slide ins */
/* animation styles */
.animation-element {
  opacity: 0;
  position: relative;
}
.animation-element.slide-left {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  opacity: 0;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
    transition-delay: 500ms;
}
.animation-element.slide-right {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  opacity: 0;
  -moz-transform: translate3d(100px, 0px, 0px);
  -webkit-transform: translate3d(100px, 0px, 0px);
  -o-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate3d(100px, 0px, 0px);
    transition-delay: 500ms;
}
.animation-element.slide-left.in-view, .animation-element.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.port-title {
    color: #000;
    text-align: center;
}
.form-cantainer {
    margin: 0 auto;
}
.form-quote-container {
    margin: 1% 4%;
}
address {
  padding: 1%;
  line-height: 1.5;
    text-align: center;
}
.small-text {
    font-size: 81%;
    font-style:italic;
}
.skills-block {
	max-width: 50%;
	margin-left: 1%;
}
.skills-title {
    border-bottom: 2px solid #000;
}
.skills {
	display: flex;
	text-align: center;
	color: #000000;
	justify-content: center;
	flex-wrap: wrap;
}
.skills-items {
	background-color: #f5f5f5;
	margin: 1%;
	text-align: center;
	padding: 0.5% 1%;
	border-radius: 15px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.portfolio img {
	width: 100%;
	height: 100%;
	margin-bottom: -5px;
	transition: all 0.3s ease-out;
	position: relative;
	z-index: 2;
}
.portfolio:hover img {
	transform: scale(1.2, 1.2);
	z-index: 9;
}